DEV Community

Discussion on: node-sass and Node 9.1.0

Collapse
yafetissac profile image
yafetissac

Here’s the solution:

sudo npm install --save-dev --unsafe-perm node-sass
Enjoy!

If thist doesn’t work try to install from a mirror

Full Source Code icetutor.com/question/error-in-can...